Siemens FDU:70000004372580

Artikelnummer:12.158.329B
Hersteller:Siemens
Hersteller-Nr:FDU:70000004372580
Typbezeichnung:FDU:70000004372580
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
106,49 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten

Artikelbeschreibung

Für Projekte im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung empfehlen wir den Artikel FDU:70000004372580 von Siemens. MONTAGESATZ MOZU HOHLWEL D42 M16X60 VERP.

Detaillierte Produktinformationen:
MONTAGESATZ MOZU HOHLWEL D42 M1 6X60 VERP
Die robuste Konstruktion und die genaue Einhaltung der Spezifikationen (EAN des jeweiligen Herstellers) machen dieses Produkt zur perfekten Wahl für das Handwerk und Ihr Zuhause. Vertrauen Sie auf die Expertise von LuConDa für eine reibungslose Materialversorgung.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
- für Bedienkonsole RS232
- für Meldekontakt 3-poliger Klemmenblock, verschraubbar
- für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme 6
Art des Relaisausgangs Wechsler Nein Ja
Verschmutzungsgrad 2 A 1 000 1/h mm
Versorgungsspannung / 1 / Nennwert 24 V
- Versorgungsspannung / 1 / Bemessungswert 9 ... 32 V
mechanische Lebensdauer (Schaltspiele) / typisch DC IP66, IP67, IP69(IP69K) 90°
Produkterweiterung optional Leuchtmittel 0,4 A 1000000 45°
Produktbestandteil 9 W
Schutzart IP -20 ... +60 °C
Schaltvermögen Strom Optional Temperaturbereich -40 °C ... +85 °C
Betriebsbedingung / lüfterloser Betrieb Ja AC/DC 800 A
Betriebsmittelkennzeichen kompakt 2,3 kg Ja
Schutzart NEMA 134,5 mm
Schalthäufigkeit maximal 95,3 mm A S
Breite optional
mechanische Lebensdauer (Schaltspiele) Aluminium-Guß-Gehäuse 40 000 A 50 Hz
https://www.siemens.de/industrial-controls/catalogs Ja
https://support.automation.siemens.com/WW/view/de/8MF1028-2UD10-0A/all 16 Kibyte
Anzugsdrehmoment der Schrauben im Halter 128 Kibyte
Anzahl der Steckplätze 4 µs Ja 40 000 A
Dokumentenklasse 4 Ja V
Anzugsdrehmoment der Schrauben im Halter Ja Ja 0
https://support.automation.siemens.com/WW/view/de/8MF2008-5R/all Ja 129 A 16
- MIB-Unterstützung Ja
Schwingbeschleunigung Ja 86 A 242 kA
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja S
Einbauart Ja Anlagenschutz 1,6 ... 7 A
Ausführung des elektrischen Anschlusses Ja FESTEINBAU 1 250 A
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Zeit / tr max. Nein
Anzahl der Schließer Ja
Protokoll / wird unterstützt - SNMP v3 Ja
Betriebsstrom bei DC-13 Ja Nein
Anzahl der Gruppen / bei IGMP 256 https://www.siemens.com/cax Nein
Protokoll / wird unterstützt - RFC4188
Protokoll / wird unterstützt - zur MIB-Unterstützung / durch IF-MIB RFC2863
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819
Protokoll / wird unterstützt - zur MIB-Unterstützung / durch RSTP-MIB RFC4318
Betriebsspannung RFC1907 0,03 s 6 kA
https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all RFC2579 17 x 6,5 1 500 A
Dauerkurzschlussstrom Effektivwert RFC2013 vorderseitiger Anschluss
Anzahl der VLANs / maximal Ja
Einfluss der Umgebungstemperatur 255 25 x 8,5 frontseitig
Anschlussquerschnitt, Schraubenflachanschluss; Ja 25 x 8,5 finden Sie unter https://support.automation.siemens.com. (V3.4)
Produktbestandteil Ja 7,5 hp 15 A
Ausführung des elektrischen Anschlusses Nein Nein 0,27 A
Produkterweiterung / optional / Motorantrieb Ja 0,4 ... 2 A -40 °C
Hersteller-Artikelnummer Ja IP40 Nein
- Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja
Kunden kauften auch
0021885/100

Lapp U.I. GmbH 0021885/100

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
249,49 €
249,49 € pro 100 Meter
inkl. gesetzl. MwSt.
70245

Bega 70245

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
99,14 €
99,14 € pro 1 Stück
inkl. gesetzl. MwSt.
L1220G402

Evn L1220G402

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
12,51 €
12,51 € pro 1 Stück
inkl. gesetzl. MwSt.
4AM3242-5EL10-0FA0

Siemens 4AM3242-5EL10-0FA0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
68,50 €
68,50 € pro 1 Stück
inkl. gesetzl. MwSt.
7MF4433-1FA02-2DB1-ZA01C11Y01

Siemens 7MF4433-1FA02-2DB1-ZA01C11Y01

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.721,30 €
1.721,30 € pro 1 Stück
inkl. gesetzl. MwSt.
ICC61391

Intercable ICC61391 183215

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
58,26 €
58,26 € pro 100 Stück
inkl. gesetzl. MwSt.

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 22.09.2026 um: 02:40:40